
body {
width: 100%;
margin: 0;
padding:0;	
background: lightpink;
font-family: 'Abril Fatface', cursive;
}
h2,h3,h4,h5,h6,p{padding:0px;margin:0px;}
.main{
margin: 0px auto;
}
.header {
color: indigo;
max-width: 100%;
height: 160px;
background: url(4.jpg);
}
.main .menu{max-width: 100%;height: 40px;background: MediumSpringGreen;padding-right: 15px;padding-left: 15px; text-align: center; border: purple inset;}
.main .menu ul{list-style:none;margin: 0px;padding: 0px; display: inline-block;}
.main .menu ul li{float:left; padding: 4px 25px 4px 0px;}
.main .menu ul li a {text-decoration:none; font-size: 25px;}
.main .footer{max-width: 100%;height: 60px;padding-right: 15px;padding-left: 15px;background: MediumSpringGreen;}
.main .footer p{text-align: center;padding: 15px 0;}
.main .header__descr h1:hover{color: magenta;}


@media  (max-width:400px) {
.main .menu ul li a {text-decoration:none; font-size: 15px;}
.main .menu {height: 110px;}
.main .menu ul {text-align: center;}
.main .menu ul li a:hover {text-decoration:underline;}
.main .footer{max-width: 100%;height: 60px;padding-right: 15px;padding-left: 15px;background: MediumSpringGreen;}
.main .footer p{text-align: center;padding: 15px 0;}
a {
	color: indigo;
}
.main .footer {
	text-align: center;
}
.main .header__descr h1:hover{color: magenta;}
}

